%fa-icon
	display: inline-block
	font-family: FontAwesome
	line-height: 1
	text-rendering: auto // optimizelegibility throws things off #1094
	-webkit-font-smoothing: antialiased
	-moz-osx-font-smoothing: grayscale
	transform: translate(0, 0) // ensures no half-pixel rendering in firefox
